/* Text */
body {color: #000; background:#fff;}

/*общие ссылки*/
a:link {color:#ab0044;}
a:visited {color:#ab0044;}
a:hover {color:#ab0044;}
a:active {color:#ab0044;}

/*ссылки заголовка новостей*/
a.name_it:link {color:#000; text-decoration: none; font-size: 16px; font-weight:bold;}
a.name_it:visited {color:#000; text-decoration: none; font-size: 16px; font-weight:bold;}
a.name_it:hover {color:#ab0044; text-decoration: none; font-size: 16px; font-weight:bold;}
a.name_it:active {color:#ab0044; text-decoration: none; font-size: 16px; font-weight:bold;}


h1{color:#000;border-bottom:1px solid #e5e5e5;}
h2,h3,h4,h5 {color:#000;}

hr, .hr {border-color: #E9E9E9;}
span.small-grey{color:#999999}
div.hr-title{border-bottom:1px solid #e5e5e5;}

#page-wrapper{background:#fff;}
#footer-wrapper  {border-top:1px solid #cccccc; background:#e3e3e3;}
#footer-wrapper div.copyright{color:#717171}


span.grey{background:#efefef;}


#header-title, #header-title a{color:#fff;}

/*Новости*/
.small_grey{
font-size: 11px;
color: #4F4F4F;
}

.small_red{
font-size: 11px;
color: #ab0044;
font-weight: bold;
}

.img_it
{
margin-right:15px;
border: 1px;
box-shadow: 0 0 5px #d0d0d0;
}

.img_it:hover
{
opacity: 0.8;
}


.img_it_big{
border: 1px;
box-shadow: 0 0 5px #d0d0d0;

}

.fon_red{
padding: 10px;
background:#f7e4ea;
font-weight: bold;
font-size: 16px;
color: #4F4F4F;
}


/* AUTH */
#header-auth a{color:#ffffff;}



/* Navigation */
span.nav-current-page { background-color:#EDEDED; }
div.navigation span.disabled { color:#7E7E7E;}
div.navigation span.arrow { color:#7E7E7E; }
div.navigation span.ctrl { color:#7E7E7E; }

/* ADD FORM */
div.data-form div.data-form-input input, div.data-form div.data-form-input select, div.data-form div.data-form-input textarea{border:1px solid #bfbfbf; background-color: #fafafa;}
div.data-form-input div.bxlhe-frame {
    border: 1px solid #bfbfbf !important;
}
div.data-form-input td.bxlhe-editor-cell {
    background: none repeat scroll 0 0 #fafafa !important;
    border-top: 1px solid #bfbfbf !important;
}

/*Common Elements */
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select
{
	background: #FAFAFA;
	border-color: #BFBFBF;
}
div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}
div.content-form div.field label.field-title { color:#555; }
div.content-form div.description { color:#979797;}

div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}


/*Error & OK messages*/
.errortext, .starrequired { color: red;}  
.errortext, .notetext { background:#FFFEEB; border-color: #FFD482;}